Vorsicht: Flash-Player sofort aktualisieren

Mega-Lücke

Vorsicht: Flash-Player sofort aktualisieren

Neues Update schließt eine extrem gefährliche Sicherheitslücke.

Adobes Flash-Player ist einmal mehr von einer äußerst gefährlichen Sicherheitslücke betroffen. Dieses Mal ist die Gefahr so groß, dass das Unternehmen sogar selbst rät, die Software unmittelbar zu aktualisieren. Denn Hacker nutzen die Lücke bereits aktiv aus. Das notwendige Update hat Adobe bereits veröffentlicht (Version 18.0.0.194).

Windows, Mac und Linux
Neben den drei Betriebssystemen Windows, Mac und Linux sind auch der Internet-Browser und der Firefox von der Lücke betroffen. Angreifer, die sie ausnutzen, könne sich Zugriff auf betroffene Rechner verschaffen.

Link zum Update
Adobe stellt das Update für alle Betriebssysteme zur Verfügung. Hier kommen Sie direkt auf die Download-Seite.

OE24 Logo
Es gibt neue Nachrichten